Welche Geräte werden unterstützt?

Vainglory läuft auf vielen Geräten. Die folgenden Angaben sind allerdings nur die Mindestanforderungen.

Android:

Auch wenn dein Gerät diese Anforderungen erfüllt, könnte Vainglory dennoch nicht von dem Gerät unterstützt werden. Sieh auf jeden Fall auf der Liste der unterstützten Geräte nach.

  • Dual Core Prozessor oder besser
  • 1 GB RAM oder mehr
  • Android 4.1 oder neuer
  • Kann auf SD-Karten installiert werden! Die Lese-/Schreibgeschwindigkeit sollte aber möglichst hoch sein!
  • Klicke hier, um zu erfahren, welche Android-Geräte unterstützt werden

iOS:

  • iPad 2 oder neuer
  • iPhone 5 oder neuer
  • Benötigt iOS 7.0 oder neuer, Klicke hier, um Tipps zur Optimierung zu erfahren

Vainglory Guide

Entdecke die neuesten Helden-Ausrüstungen, Strategieleitfäden und Wikis! Besuche die Akademie

Neuigkeiten

Lies die aktuellsten Neuigkeiten über Vainglory! Neuigkeiten lesen

Pressematerial

Für Presseanfragen kontaktieren Sie uns bitte. Kontaktieren